/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


a:link {color: #2f4863; text-decoration: none}
a:active {color: #2f4863; text-decoration: none}
a:visited {color: #2f4863; text-decoration: none}
a:hover {color: #2f4863; text-decoration: none}
